Subject: Re: P-51B Submission (resending due to Steve's server crash)
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael J. Vorrasi" <[email-masked]>
Date: Tue, 28 Oct 2003 10:34:19 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael J. Vorrasi 
  To: [email-masked] 
  Sent: Monday, October 27, 2003 5:20 PM
  Subject: P-51B Submission (resending due to Steve's server crash)

  Gallery Template #03

  1/48 Pro-Modeler P-51B Mustang  

  by Michael J. Vorrasi
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first ARC submission. I built this model from the Monogram Pro-Modeler kit as therapy in the days following my escape from my place of employment since 1989, the World Trade Center, on September 11, 2001. I was pacing the house like a wounded animal and needed something to take my mind off things. My escape had been a close run thing and I was not yet sure how many of my co-workers had survived, or if I still had a job. I picked up a PM kit rather than one of the several high-priced Tamiya P-51's in the stack with the intent of just slamming something together. Along the way, I got more serious and decided to see if the old Monogram Mustang could still turn out a decent result. By the end of that terrible week, I had it together and painted. The following week, I went back to work in a temporary location and learned that all of my coworkers in my building, the south tower, 2 WTC, survived. Unfortunately, one department located in 1 WTC on the 94th floor was not so lucky. The first plane had hit without warning directly on the 94th floor, and several good friends that I had known and worked with for years perished. It was several months before I finally got around to decaling and finishing the Mustang. Given my mental state for most of the build, it won't win any contests, but it came out looking respectable.  I've dedicated it to the friends I lost on September 11, 2001. Please keep them in your thoughts and prayers as you read this article. 
  ___________________________________________________________________________ 

  The subject aircraft is a North American P-51B-7NA Mustang, serial number 43-6898, of 334 Squadron, 4th Fighter Group, 8th US Army Air Force, based at Debden, Essex, UK, as she appeared on the morning of June 6, 1944.  43-6898 bears the 334 squadron code of QP, and the individual aircraft number J, which was the personal letter of 334's executive officer, Captain Howard "Deacon" Hively, whose assigned aircraft this P-51B represents. The nose art was a caricature of a preacher with a Bible in a yellow circle pointing to Capt. Hively's nine kill markings at that time, along with the name "The Deacon."  The nose art was painted by S/Sgt. Don Allen, who did most of 334's famous nose art. Capt. Hively's score was eventually 12 aerial and 2.5 ground kills. "The Deacon" had her original framed folding canopy replaced with a coveted blown one-piece Malcolm sliding canopy, greatly increasing the pilot's visibility.

  On June 5, 1944, the base was sealed and orders were issued to paint a series of 18 inch wide black and white stripes on the wings and fuselage of all aircraft prior to the next day's mission. Fourth Group's legendary commander, Col. Don Blakeslee, briefed the group that evening. Tomorrow was to be the big day; the invasion was at hand, D-Day. The normal mission of the Fourth was primarily long-range escort of strategic bombers high over the Nazi Reich. On June 6th, the entire 8th AF would, instead, assist the 9th Tactical Air Force in support of the ground forces. In the weeks leading up to D-Day, the group had done a lot of tactical work over coastal France. They also practiced night flying and Captain Hively was sent to a special school to learn glide bombing and pass the techniques on to the other pilots. 

  On the sixth, there would be three missions scheduled, and the group's three squadrons of Mustangs were to operate independently.  At 0320 hours, Col. Blakeslee would lead the first mission, taking off in the dark, a fighter sweep by 334 and 335 squadrons to the Rouen area until 0945. Capt. Hively led 334, with Col. Don leading 335.  A train was strafed and one pilot was downed in dense cloud to be captured.  Capt Clark led 336 squadron on a high cover mission from 0635 to 1150 in the Rouen area.   At 1120, the second mission took off, with Capt. Hively again leading 334 back to the Rouen area on a bombing mission. A troop train was bombed and then the boys ran into 10 FW-190s preparing to land, downing four for no losses, with the squadron returning at 1400. Meanwhile, 335 was dive bombing the Fluery marshalling yards, and Maj. Goodson led 336 on a fighter-bomber free lance show to the Rouen area again. 

  On the final mission of the day, from 1820 to 2340 hours, Col. Blakeslee led 334 and 335 back out on a fighter patrol, with the Col. as usual, leading 335. Captain Hively did not fly on the last mission.  334 was led by the 334's commander, Maj. Mike Sobanski, an exiled Polish pilot flying for the USAAF. Mike Sobanski, known in the group as "The Pole", was getting some payback for what the Germans had done to him and his home in Warsaw in 1939. The Pole borrowed Deacon Hively's QP*J for the final show of the big day. The planes were reloaded and 108 gallon pressed paper cigar tanks were loaded for extended cruising. A photo was snapped of QP*J prior to takeoff, the only one known of the aircraft wearing its D-Day stripes. At 2035, Lt. Edward Stepp was heard over the R/T talking to Mike Sobanski.  Sobanski had hit some wires after strafing a train and had requested his wingman look him over. Told the damage was not serious, Sobanski reported he was attacking the next train.  A transmission was then heard "Watch those behind you white leader!" 

  That evening, 4th Group pilot Capt. K.G. Smith, in a German hospital since being shot down in March, received a phone call from a German officer. "K.G.," said the German, "I've got some bad news for you. Mike Sobanski was killed today."  Back at Debden, Captain Hively was promoted to Major and made 334 Squadron commander immediately. 

  ____________________________________________________________________

  The kit was built straight from the box, save the substitution of a Squadron Vacuform Malcolm canopy (sliding section only) and swapping the 75 gallon metal drop tanks for the 108 gallon pressed paper tanks from a Monogram P-51D kit. Tamiya Olive Drab and Neutral Gray took care of the main colors, with Polly Scale Railroad colors white and black invasion stripes and polly Scale Caboose Red for the nose and fin stripe. I drilled out the exhaust stacks with a pin vise and used Aeromaster decals. Topcoat was Polly Scale clear semi-matt and flat mixed 50/50. My Sotar 20/20, Badger 100 and Badger 150 airbrushes took care of the paint work. I weathered lightly and put some metal wear marks, being careful not to get any on the invasion stripes, as the plane, being lost on D-Day, was a one day butterfly.  The fit was typical of vintage Monogram kits. Wing root and canopy fit problems were the main problem areas. Let's say that Tamiya, it ain't. That said, it still looks very much like a P-51B should, even with its known problems of a windshield set a bit too far back, and the belly scoop that is a bit too wide. The nose contour is much better than the skinny nose of the original raised panel line version that was the genesis of the Pro Modeler retooling. Given the trouble I had with poor wing root alignment and canopy fit problems, I am not sure I'll build another ProModeler/Monogram Mustang, but this one will always be special for me.  It helped me get through a very rough week.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Michael J. Vorrasi